## plymouth-themes-mint 1.0.3

=== debian/changelog ===
plymouth-themes-mint (1.0.3) debian; urgency=low

  * Updated theme

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 05 Feb 2014 16:08:05 +0100

plymouth-themes-mint (1.0.2) debian; urgency=low

  * Updated theme

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 22 Jan 2013 16:21:30 +0100

plymouth-themes-mint (1.0.1) debian; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  15 Jul 2011 13:02:00 +0000
