=== debian/control ===
Source: plymouth-themes-mint
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: plymouth-themes-mint
Architecture: all
Depends: plymouth-drm
Provides: plymouth-theme
Description: Linux Mint Plymouth theme
 Plymouth provides an attractive boot animation in place of the text messages
 that normally get shown. Text messages are instead redirected to a logfile for
 viewing after boot.
 .
 This package contains the Mint theme.
