## plymouth-themes-mint 1.0.5

=== debian/changelog ===
plymouth-themes-mint (1.0.5) betsy; urgency=low

  * Adding plymouth-themes dependence (which provide libraries)

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 29 Aug 2014 11:27:31 +0200

plymouth-themes-mint (1.0.4) betsy; urgency=low

  * Remove plymouth-drm dep

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 28 Aug 2014 14:30:11 +0200
