=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 Package: plymouth-themes-mint
 Architecture: all
-Depends: plymouth-drm
+Depends: plymouth, plymouth-themes
+Breaks: plymouth-drm (< 0.9.0-6~)
+Replaces: plymouth-drm (< 0.9.0-6~)
 Provides: plymouth-theme
 Description: Linux Mint Plymouth theme
  Plymouth provides an attractive boot animation in place of the text messages
